{
  "name": "ppe_electron",
  "productName": "ppe",
  "version": "4.0.0",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "rebuild": "electron-rebuild --runtime=electron --target=1.4.13 -disturl=https://atom.io/download/atom-shell --build-from-source",
    "deb64": "electron-installer-debian --src ppe-linux-x64/ --dest installers/ --arch amd64 --config deb64.json",
    "package-mac": "electron-packager . --platform=mas --icon=icon.icns --overwrite --app-bundle-id=co.polarr.ppeosx --app-category-type=public.app-category.photography --osx-sign.identity='Polarr Inc'",
    "package-linux": "electron-packager . --platform=linux --icon=icon.ico --overwrite",
    "package-windows": "electron-packager . --platform=win32 --icon=icon.ico --overwrite",
    "package-windows-store": "electron-windows-store --input-directory ppe-win32-x64  --output-directory output\\ppe --flatten true --package-name ppe --manifest package.appxmanifest --package-version 3.0.0.0 --assets assets --dev-cert StoreKey.pfx"
  },
  "author": "Polarr",
  "license": "ISC",
  "devDependencies": {
    "electron": "^1.4.11",
    "electron-packager": "^8.3.0",
    "electron-rebuild": "^1.4.0"
  },
  "dependencies": {
    "sharp": "^0.16.2"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Polarrco/ppe_electron.git"
  },
  "bugs": {
    "url": "https://github.com/Polarrco/ppe_electron/issues"
  },
  "homepage": "https://github.com/Polarrco/ppe_electron#readme",
  "description": "Pro Photo Editor made for Everyone"
}
